@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 128%;
	color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 18px;
	background-color: #000;
/* 	background-image: url(../img/bg.png); */
	background-position: center top;
}
	a {
	text-decoration: none;
	color: #ffc;
}
	a:hover {
	text-decoration: underline;
	color: #ffc;
}
	a:visited {
	text-decoration: none;
	color: #ffc;
}
a:link {
	color: #ffc;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #ffc;
}
.txt {
	font-size: 135%;
	line-height: 135%;
}
.wave {
}
.br {
	display: none;
}
img {
	border: none;
}
#contents {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
#onair_info {
	position: relative;
	background-color: #000;
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#onair_info img {
	width: 100%;
	height: auto;
}
#main {
	position: relative;
	top:0px;
	background-color: #000;
	width:1000px;
	height: auto;
	text-align:center;
	margin: 0 auto;
	padding: 0;
	padding-top: 10px;
}
#mainphotobase {
	position: relative;
	width: 1000px;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 90;
	text-align: center;
	background-color: #000;
}
#info {
	position: relative;
	top: 0px;
	margin: 0 auto;
	padding: 0;
	width: 95%;
	height: auto;
	overflow: hidden;
	background-color: #000;
	font-size: 18px;
	line-height: 22px;
	padding-top: 0px;
	padding-bottom: 40px;
}
#backnumber {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: #000;
	margin-bottom: 30px;
}
#gaiyo {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: left;
	background-color: #000;
}
#gaiyo table{
	width: 100%;
	height: auto;
}
#gaiyo td{
	padding: 10px;
	margin: 0;
}
#footer {
	position: relative;
	top:-30px;
	width: 100%;
	height: auto;
	margin: 20px auto;
	background-color: #000;
}
#copyright {
	margin: 0 auto;
	width:90%;
	font-size: 90%;
	line-height: 110%;
	margin-top: 15px;
	padding-bottom: 20px;
	background-color: #000;
}
#copyright a {
	text-decoration: underline;
}

dl.accordion {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
dl.accordion dt {
    background-color: #039;
	margin: 0px;
	padding: 3px;
	padding-left: 10px;
	margin-bottom: 5px;
    cursor: pointer;
	font-size: 16px;
	line-height: 20px;
}
dl.accordion dt.open {
	padding: 3px;
	margin: 0px;
	padding-left: 10px;
	margin-bottom: 5px;
    background-color: #039;
	font-size: 16px;
	line-height: 20px;
}
dl.accordion dd {
	text-align: left;
	background-color: #000;
	padding: 5px;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	display: none;
}
dl.accordion dd.next_onair {
	text-align: left;
	background-color: #000;
	padding: 5px;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	display: block;
}
.setlist {
	position: relative;
	margin: 0 auto;
	margin-top: 5px;
	padding: 5px;
/*	border: solid 1px #fff;*/
	width: 48%;
	height: auto;
	text-align: left;
	font-size: 14px;
	line-height: 18px;
	float: left;
	overflow: hidden;
}
.setlist table {
	width: 100%;
	height: auto;
}
.setlist .setlist_title {
	width: 260px;
	height: auto;
	white-space: nowrap;
}
.setlist .setlist_title img {
	width: 250px;
	height: auto;
}
.setlist .setlist_photos {
	width: 100%;
	height: auto;
}.setlist .setlist_photos img {
	width: 19%;
	height: auto;
}
.next_ep {
	position: relative;
	margin: 0 auto;
	margin-top: 5px;
	padding: 5px;
	border: solid 1px #fff;
/*	width: 50%;*/
	width: 75%;
	height: auto;
/*	text-align: center;*/
	text-align: left;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
}
.next_ep table {
	width: 100%;
	height: auto;
}
.next_ep .next_ep_title {
	width: 100%;
	height: auto;
/*	white-space: nowrap;*/
	text-align: center;
	border: solid 1px #fff;
}
/*.next_ep .next_ep_title img {
	width: 90%;
	height: auto;
}*/
.next_ep .next_ep_photo {
/*	width: 100%;
	height: auto;*/
	text-align: left;
/*	white-space: nowrap;*/
}
.next_ep .next_ep_thumb {
	width: 312px;
	height: auto;
	text-align: left;
	white-space: nowrap;
}
/*.setlist .setlist_photo img {
	width: 19%;
	height: auto;
}*/
